using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AssistClient
{
    public partial class FrmRepairInfo : Form
    {
        public string RepairInfo;

        public FrmRepairInfo()
        {
            InitializeComponent();
        }

        private void FrmRepairInfo_Load(object sender, EventArgs e)
        {
            this.RepairInfo  = this.tbInfo.Text  = "";

            this.btnCancel.Select();
        }

        private void btnSave_Click(object sender, EventArgs e)
        {
            this.RepairInfo = this.tbInfo.Text;
 
            this.DialogResult = DialogResult.OK;
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            this.DialogResult= DialogResult.Cancel;
        }
    }
}
